.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.953125;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.250000,0.250000,0.000000,0,0);}
.m2{transform:matrix(0.016483,-0.249456,0.249456,0.016483,0,0);-ms-transform:matrix(0.016483,-0.249456,0.249456,0.016483,0,0);-webkit-transform:matrix(0.016483,-0.249456,0.249456,0.016483,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.620000px;}
.ls3{letter-spacing:-1.680000px;}
.ls5{letter-spacing:-0.552000px;}
.ls2{letter-spacing:0.000000px;}
.ls4{letter-spacing:590.685600px;}
.ls1{letter-spacing:1182.138400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-3.451200px;}
.ws2{word-spacing:0.000000px;}
.ws0{word-spacing:4.400000px;}
.ws3{word-spacing:440.544000px;}
._4{margin-left:-566.186800px;}
._2{margin-left:-11.506000px;}
._0{margin-left:-4.400000px;}
._3{margin-left:-1.158800px;}
._1{width:1.034000px;}
._5{width:2.270800px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs2{font-size:30.000000px;}
.fs5{font-size:30.000079px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:220.000000px;}
.y9{bottom:0.001000px;}
.yd{bottom:27.500000px;}
.y0{bottom:28.000000px;}
.y6{bottom:28.346500px;}
.y7{bottom:84.000000px;}
.y8{bottom:111.973200px;}
.y2{bottom:220.000000px;}
.ya{bottom:232.433200px;}
.y3{bottom:232.434200px;}
.yc{bottom:249.236900px;}
.y5{bottom:249.237900px;}
.yb{bottom:249.986900px;}
.y4{bottom:249.987900px;}
.y1{bottom:505.031000px;}
.h5{height:22.500000px;}
.h8{height:22.500059px;}
.h6{height:30.000000px;}
.h4{height:54.000000px;}
.h2{height:207.216797px;}
.h3{height:339.500000px;}
.h1{height:403.000000px;}
.h7{height:475.000000px;}
.ha{height:522.500000px;}
.h9{height:595.274000px;}
.h0{height:595.276000px;}
.w3{width:1.417000px;}
.w4{width:279.500000px;}
.w2{width:348.000000px;}
.w1{width:348.500000px;}
.w0{width:419.528000px;}
.xa{left:-343.957300px;}
.xb{left:-296.338100px;}
.x8{left:-162.980700px;}
.x9{left:-120.111600px;}
.x7{left:0.000000px;}
.x0{left:34.500000px;}
.x1{left:36.850400px;}
.xd{left:53.000000px;}
.x4{left:75.570300px;}
.xe{left:77.952700px;}
.x5{left:123.189500px;}
.x2{left:256.546900px;}
.x6{left:284.008200px;}
.x3{left:299.416000px;}
.xc{left:376.319700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-6.160000pt;}
.ls3{letter-spacing:-2.240000pt;}
.ls5{letter-spacing:-0.736000pt;}
.ls2{letter-spacing:0.000000pt;}
.ls4{letter-spacing:787.580800pt;}
.ls1{letter-spacing:1576.184533pt;}
.ws1{word-spacing:-4.601600pt;}
.ws2{word-spacing:0.000000pt;}
.ws0{word-spacing:5.866667pt;}
.ws3{word-spacing:587.392000pt;}
._4{margin-left:-754.915733pt;}
._2{margin-left:-15.341333pt;}
._0{margin-left:-5.866667pt;}
._3{margin-left:-1.545067pt;}
._1{width:1.378667pt;}
._5{width:3.027733pt;}
.fs4{font-size:32.000000pt;}
.fs2{font-size:40.000000pt;}
.fs5{font-size:40.000105pt;}
.fs3{font-size:53.333333pt;}
.fs1{font-size:96.000000pt;}
.fs0{font-size:293.333333pt;}
.y9{bottom:0.001333pt;}
.yd{bottom:36.666667pt;}
.y0{bottom:37.333333pt;}
.y6{bottom:37.795333pt;}
.y7{bottom:112.000000pt;}
.y8{bottom:149.297600pt;}
.y2{bottom:293.333333pt;}
.ya{bottom:309.910933pt;}
.y3{bottom:309.912267pt;}
.yc{bottom:332.315867pt;}
.y5{bottom:332.317200pt;}
.yb{bottom:333.315867pt;}
.y4{bottom:333.317200pt;}
.y1{bottom:673.374667pt;}
.h5{height:30.000000pt;}
.h8{height:30.000079pt;}
.h6{height:40.000000pt;}
.h4{height:72.000000pt;}
.h2{height:276.289062pt;}
.h3{height:452.666667pt;}
.h1{height:537.333333pt;}
.h7{height:633.333333pt;}
.ha{height:696.666667pt;}
.h9{height:793.698667pt;}
.h0{height:793.701333pt;}
.w3{width:1.889333pt;}
.w4{width:372.666667pt;}
.w2{width:464.000000pt;}
.w1{width:464.666667pt;}
.w0{width:559.370667pt;}
.xa{left:-458.609733pt;}
.xb{left:-395.117467pt;}
.x8{left:-217.307600pt;}
.x9{left:-160.148800pt;}
.x7{left:0.000000pt;}
.x0{left:46.000000pt;}
.x1{left:49.133867pt;}
.xd{left:70.666667pt;}
.x4{left:100.760400pt;}
.xe{left:103.936933pt;}
.x5{left:164.252667pt;}
.x2{left:342.062533pt;}
.x6{left:378.677600pt;}
.x3{left:399.221333pt;}
.xc{left:501.759600pt;}
}
